.list-type-checkmark {
  list-style-type: none;
  margin: 0;

  li {
    position: relative;
    margin-bottom: 4px;

    &:last-child {
      margin: 0;
    }
    
    &::before {
      content: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.79956 16.5L4.39956 12.1L5.95056 10.549L8.79956 13.387L16.0486 6.13799L17.5996 7.69999L8.79956 16.5ZM10.9998 0C4.92776 0 -0.000244141 4.928 -0.000244141 11C-0.000244141 17.072 4.92776 22 10.9998 22C17.0718 22 21.9998 17.072 21.9998 11C21.9998 4.928 17.0718 0 10.9998 0Z' fill='%23C5827A'/%3E%3C/svg%3E");
      position: absolute;
      top: 3px;
      left: -32px;
      display: block;
      width: 22px;
      height: 22px;
    }
  }
}
